<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Codice di attivazione:</string>
	<key>Application is Activated</key>
	<string>L'applicazione è attivata</string>
	<key>Buy Now</key>
	<string>Acquista ora</string>
	<key>Buy Now or Activate...</key>
	<string>Acquista ora o attiva...</string>
	<key>Deactivate on this device</key>
	<string>Disattiva su questo dispositivo</string>
	<key>E-mail:</key>
	<string>E-mail:</string>
	<key>Enter Your License</key>
	<string>Inserisci la tua licenza</string>
	<key>License</key>
	<string>Licenza</string>
	<key>License is valid until: %@</key>
	<string>La licenza è valida fino al: %@</string>
	<key>No Active License</key>
	<string>Nessuna licenza attiva</string>
	<key>Recover Your License...</key>
	<string>Recupera la tua licenza...</string>
	<key>Trial</key>
	<string>Versione di prova</string>
	<key>Your License</key>
	<string>La tua licenza</string>
	<key>n/a</key>
	<string>n/d</string>
</dict>
</plist>
